﻿@charset "utf-8";
/* CSS Document */

/* Recommended */
@font-face {
	font-family: 'NanumGothic-Regular';
	src: url(../font/NanumGothic-Regular.ttf.eot);
	src: local(※), url(../font/NanumGothic-Regular.ttf.woff) format('woff')
}
/* for IE6, 7, 8 */
header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption {
	display: block;
}
/*///////////////////////////////////////////////// = 기본스타일 */
html, body {
	height: 100%;
	padding: 0;
	margin: 0;
}

body {
	margin: 0;
	padding: 0;
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
	font-size: 12px;
	line-height: 1;
	background: url(../images/header_bg.png) left top repeat-x;
	background-color: #fff;
}
div {
	font-size: 12px;
	color: #666;
}
input {
	vertical-align: middle;
}
img {
	border: none;
}
ol, ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}
a:link, a:visited {
	color: #000;
	text-decoration: none;
}
.wrapper {/*20130416수정*/
	min-height: 100%;
	margin: 0 auto;
	height: auto !important;
	height: 100%;
	margin: 0 auto -130px;
}
.sub_wrap_h {/*20130416추가*/
	width: 954px;
	margin: 0 auto;
	height: 136px;
}
.sub_wrap {/*20130416수정*/
	width: 954px;
	padding-bottom: 130px;
	margin: 0 auto;
}
.sub_wrap h2 {
	margin-top: 20px;
	margin-bottom: 9px;
	font: bold 14px 'NanumGothic-Regular', sans-serif;
}
.sub_wrap h4 { /* 20130304 추가 */
	margin: 40px 0 0 0;
	padding-bottom: 20px;
	border-bottom: 2px solid #666;
}
/*/////////////////////////////////////////////////// = 정렬 */
.con_align_01 {
	text-align: center;
}
.con_align_02 {
	text-align: right;
}
.con_align_03 {
	text-align: left;
}
.array_01 {
	float: right;
	z-index: 2;
}
/*/////////////////////////////////////////////////// = 마진 */

.right_margin_30 { /* 20130307 추가 */
	margin-right: 30px;
}
.right_margin_10 { /* 20130307 추가 */
	margin-right: 10px;
}
.con_margin_10 { /* 20130307 추가 */
	margin-top: 10px;
	margin-bottom: 10px;
}
.con_margin_18 {
	margin-top: 18px;
}
.con_margin_35 {
	margin-top: 35px;
}
.con_margin_40 {
	margin-top: 40px;
}
.bon_margin_40 {/*20130321 추가*/
	margin-bottom: 40px;
}
.con_margin_60 {
	margin-top: 60px;
}
.con_margin_80 { /* 20130304 추가 */
	margin-bottom: 80px;
}
.rig_margin_50 { /* 20130304 추가 */
	margin-right: 50px;
}
/*/////////////////////////////////////////////////// = 상단 */
header {
	width: 954px;
	height: 136px;
	margin: 0 auto;
}
header h1 {
	position: absolute;
	top: 38px;
}
header .gnb section {
	float: right;
	position: relative;
	padding: 8px 0px;
	color: #666666;
	margin: 0 0 68px 0;
	font-size: 12px;
	font-weight: bold;
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
}
header .gnb section li {
	float: left;
	margin-right: 8px;
	padding-left: 8px;
}
header .gnb section ul li a:link, header .gnb section ul li a:visited {
	color: #666666;
	text-decoration: none;
}
header .gnb section ul li a:hover, header .gnb section ul li a:active, header .gnb section ul li a:focus {
	color: #ec008c;
	text-decoration: none;
}
header .gnb section li:last-child {
	margin-right: 0px;
}
header .gnb nav {
	clear: both;
	float: left;
	width: 100%;
	height: 39px;
	overflow: hidden;
}
header .gnb nav ul li {
	float: left;
	display: inline;
	list-style-type: none;
}
header .gnb nav ul li a {
	float: left;
	padding-top: 39px;
}
header .gnb nav ul li.mm_btn_01 a {
	width: 238px;
	background-image: url(../images/mm_01.png);
}
header .gnb nav ul li.mm_btn_02 a {
	width: 238px;
	background-image: url(../images/mm_02.png);
}
header .gnb nav ul li.mm_btn_03 a {
	width: 238px;
	background-image: url(../images/mm_03.png);
}
header .gnb nav ul li.mm_btn_04 a {
	width: 239px;
	background-image: url(../images/mm_04.png);
}
header .gnb nav ul li a:hover {
	background-position: 0 -39px;
}
header .gnb nav ul li a.selected {
	background-position: 0 -39px;
}
header .gnb nav ul li.mm_btn_01_on a {
	width: 238px;
	background-image: url(../images/mm_01.png);
	background-position: 0 -39px;
}
header .gnb nav ul li.mm_btn_02_on a {
	width: 238px;
	background-image: url(../images/mm_02.png);
	background-position: 0 -39px;
}
header .gnb nav ul li.mm_btn_03_on a {
	width: 238px;
	background-image: url(../images/mm_03.png);
	background-position: 0 -39px;
}
header .gnb nav ul li.mm_btn_04_on a {
	width: 239px;
	background-image: url(../images/mm_04.png);
	background-position: 0 -39px;
}
/*///////////////////////////////////////////////// = 메인이미지 */

#visual {
	margin-bottom: 20px;
	padding: 35px 0;
	width: 100%;
	height: 271px;
	text-align: center;
	background-image: url(../images/visual_pt.png);
	background-repeat: repeat;
	border-bottom: 2px solid #242021;
}
.lt {
	float: left;
	margin-right: 20px;
	height: 270px;
}
.rt {
	float: right;
	width: 240px;
	height: 270px;
	background-color: #000;
	text-align: left;
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
}
.pink {
	padding: 0 0 6px 11px;
	text-align: left;
	margin: 0;
	color: #ec008c;
	font-weight: bold;
	font-size: 12px;
}
.con {
	padding-top: 6px;
	padding-left: 11px;
	text-align: left;
	margin: 0;
	color: #fff;
	font-size: 11px;
	line-height: 1.3em;
	float: left; /* 20130312 추가 */
}
#visual div.prev {
	margin: 0 auto;
	padding: 0;
	position: relative;
	z-index: 2;
	width: 44px;
	height: 44px;
	left: -435px;
	top: -157px;
}
#visual div.next {
	margin: 0 auto;
	padding: 0;
	float: right;
	position: relative;
	z-index: 2;
	width: 44px;
	height: 44px;
	left: -223px;
	top: -157px;
}
/*///////////////////////////////////////////////// = 플래그 관련 */
.best_flag {
	padding: 0;
	position: relative;
	z-index: 2;
	width: 44px;
	height: 44px;
	left: 719px;
	top: -276px;
}
.free {
	float: right;
	position: relative;
	top: -101px;
}
.new_flag {
	float: right;
	position: relative;
	left: -567px;
	top: 17px;
	z-index: 4;
}
/*///////////////////////////////////////////////// = 인기게임 랭킹 */

.ranking_container {
	float: left;
	width: 100%;
	height: auto;/*20130416수정*/
	font-size: 12px;
	margin-top: 6px;
	padding-bottom: 30px;/*20130417추가*/
}
.ranking_box {
	float: left;
	width: 238px;
	height: auto;
	border-bottom: 1px solid #424242;
	margin: 0 22px 0 0;
	padding: 0;
}
.ranking_box_sub {
	float: right;
	position: relative;
	width: 238px;
	border-bottom: 1px solid #424242;
	margin: 0;
	padding: 0;
}
.app_view {
	float: left; /* 20130312 수정 */
	position: relative;
	width: 238px; /* 20130312 수정 */
	height: 130px; /* 20130308 수정 */
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
}
.app_view2 {
	float: left;
	position: relative;
	width: 238px;
	height: 115px;
	border-bottom: 1px solid #e6e6e6;
	margin-top: 20px;
	margin-right: 20px;
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
}
.app_view3 { /*20130321 추가*/
	float: left;
	position: relative;
	width: 318px;
	height: 145px;
	border-bottom: 1px solid #e6e6e6;
	margin-top: 20px;
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
}
.a_box {
	float: left;
	margin-right: 10px;
}
.namebox {
	font-weight: bold;
	color: #000;
	font-size: 13px;
	line-height: 1.3em;
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
	word-break: break-all; /* 20130319 추가 */
}
.namebox div {
	float: left;
	width: 138px;
}/* 20130320추가 */
.namebox div.gname { /* 20130322추가 */
	float: left;
	width: auto;
	word-break: keep-all;
}
.namebox div.pop {
	position: relative;
	float: right;
	top: -110px;
	left: 120px;
}/* 20130321추가 */
.namebox div.pop02 {/* 20130322추가 */
	position: relative;
	float: right;
	top: 0;
	left: 0;
}/* 20130321추가 */
.namebox img {
	position: relative;
	top: 2px;
} /* 20130311 추가 */
.hotpink {
	color: #ec008c;
	font-weight: bold;
}
.gray {
	font-weight: bold;
	color: #969696;
	font-size: 13px;
	line-height: 1.3em;
}
.lt_gray {
	font-weight: bold;
	color: #b7b7b7;
}
.purple {
	font-weight: bold;
	color: #702c91;
	font-family: Tahoma;
}
.deepblue {
	font-weight: bold;
	color: #1a6fb2;
	font-size: 12px;
	padding-top: 2px;
}
.deep {
	color: #1a6fb2;
}
.sin {
	color: #969696;
	font-size: 12px;
	line-height: 1.3em;
}
.dt_ranking {
	clear: both;
	margin: 0;
	padding: 0;
	height: auto;
	font-size: 13px;
	z-index: 5;
}
.dt_ranking ul {
	float: left;
	display: inline;
	list-style-type: none;
}
.scroll_box {/*20130321 추가*/
	width: 243px;
	height: 353px;
	overflow-y: scroll;
	overflow-x: hidden;
	scrollbar-3dlight-color: #fff; /* IE */
	scrollbar-arrow-color: #262524;
	scrollbar-track-color: #fff;
	scrollbar-darkshadow-color: #fff;
	scrollbar-face-color: #e6e6e6;
	scrollbar-highlight-color: #eee;
	scrollbar-shadow-color: #eee;
}
.dt_ranking ul li {
	width: 196px;
	display: block;
	padding: 14px 0 0 42px;
	display: block;
	text-align: center;
	border-top: 1px solid #e6e6e6;
	height: 31px;
	text-decoration: none;
	color: #000;
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
}
.dt_ranking ul li.sm {/*20130321추가*/
	width: 185px;
	display: block;
	padding: 14px 0 0 42px;
	display: block;
	text-align: center;
	border-top: 1px solid #e6e6e6;
	height: 31px;
	text-decoration: none;
	color: #000;
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
}
.score {
	float: right;
	font-weight: bold;
	font-family: Tahoma;
	color: #9a6c14;
	margin-right: 15px;
}
.st_id {/*20130322 클래스 네임 수정 포지션 삭제*/
	width: 65px;
	display: inline-block;
	top: 1px;
	left: -11px;
	color: #000;
	font-weight: inherit;
	text-align: left;
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
}
.dt_ranking ul li a img {
	margin-right: 6px;
}
.dt_ranking ul li.rc_num_1 {
	background-image: url(../images/num_4.png);
	background-repeat: no-repeat;
	background-color: #f7f7f7;
}
.dt_ranking ul li.rc_num_2 {
	background-image: url(../images/num_4.png);
	background-repeat: no-repeat;
	background-position: 0 -45px;
	background-color: #f7f7f7;
}
.dt_ranking ul li.rc_num_3 {
	background-image: url(../images/num_4.png);
	background-repeat: no-repeat;
	background-position: 0 -90px;
	background-color: #f7f7f7;
}
.dt_ranking ul li.rc_num_4 {
	background-image: url(../images/num_4.png);
	background-repeat: no-repeat;
	background-position: 0 -135px;
}
.dt_ranking ul li.rc_num_5 {
	background-image: url(../images/num_4.png);
	background-repeat: no-repeat;
	background-position: 0 -180px;
}
.dt_ranking ul li.rc_num_6 {
	background-image: url(../images/num_4.png);
	background-repeat: no-repeat;
	background-position: 0 -225px;
}
.dt_ranking ul li.rc_num_7 {
	background-image: url(../images/num_4.png);
	background-repeat: no-repeat;
	background-position: 0 -270px;
}
.dt_ranking ul li.rc_num_8 {
	background-image: url(../images/num_4.png);
	background-repeat: no-repeat;
	background-position: 0 -315px;
}
.dt_ranking ul li.rc_num_9 {
	background-image: url(../images/num_4.png);
	background-repeat: no-repeat;
	background-position: 0 -360px;
}
.dt_ranking ul li.rc_num_10 {
	background-image: url(../images/num_4.png);
	background-repeat: no-repeat;
	background-position: 0 -405px;
}
/*팝업 랭킹(스크롤 있는 랭킹)*/

.mdt_ranking {
	clear: both;
	margin: 0;
	padding: 0;
	height: auto;
	font-size: 13px;
	z-index: 5;
}
.mdt_ranking ul {
	float: left;
	display: inline;
	list-style-type: none;
}
.mdt_ranking ul li {
	width: 196px;
	display: block;
	padding: 14px 0 0 42px;
	display: block;
	text-align: center;
	border-top: 1px solid #e6e6e6;
	height: 31px;
	text-decoration: none;
	color: #000;
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
}
.mdt_ranking ul li a img {
	margin-right: 6px;
}
.mdt_ranking ul li.rc_num_1 {
	background-image: url(../images/num_4.png);
	background-repeat: no-repeat;
	background-color: #f7f7f7; /* 20130308 추가 */
}
.mdt_ranking ul li.rc_num_2 {
	background-image: url(../images/num_4.png);
	background-repeat: no-repeat;
	background-position: 0 -45px;
	background-color: #f7f7f7; /* 20130308 추가 */
}
.mdt_ranking ul li.rc_num_3 {
	background-image: url(../images/num_4.png);
	background-repeat: no-repeat;
	background-position: 0 -90px;
	background-color: #f7f7f7; /* 20130308 추가 */
}
.mdt_ranking ul li.rc_num_4 {
	background-image: url(../images/num_4.png);
	background-repeat: no-repeat;
	background-position: 0 -135px;
}
.mdt_ranking ul li.rc_num_5 {
	background-image: url(../images/num_4.png);
	background-repeat: no-repeat;
	background-position: 0 -180px;
}
.mdt_ranking ul li.rc_num_6 {
	background-image: url(../images/num_4.png);
	background-repeat: no-repeat;
	background-position: 0 -225px;
}
.mdt_ranking ul li.rc_num_7 {
	background-image: url(../images/num_4.png);
	background-repeat: no-repeat;
	background-position: 0 -270px;
}
.mdt_ranking ul li.rc_num_8 {
	background-image: url(../images/num_4.png);
	background-repeat: no-repeat;
	background-position: 0 -315px;
}
.mdt_ranking ul li.rc_num_9 {
	background-image: url(../images/num_4.png);
	background-repeat: no-repeat;
	background-position: 0 -360px;
}
.mdt_ranking ul li.rc_num_10 {
	background-image: url(../images/num_4.png);
	background-repeat: no-repeat;
	background-position: 0 -405px;
}
.close {
	float: right;
	position: absolute;
	left: 967px;
	z-index: 1000;
	background-color: #fff;
	border: 1px solid #ccc;
} /*20130321추가*/
#right_box {
	width: 174px;
	float: right;
	position: relative;
}
#right_box p {
	margin-bottom: 7px;
}
#right_box p.ver_02 { /* 20130313 추가 */
	margin-bottom: 20px;
}
#right_box span {
	float: right;
}
#right_box h1 { /* 20130318 수정 */
	margin-top: 27px;
	margin-bottom: 7px;
}
#right_box h2 {
	margin: 0 0 6px 0;
}
#right_box h2 a {
	float: right;
	font-size: 11px;
	text-decoration: underline;
	color: #b7b7b7;
	vertical-align: middle;
}
#right_box div {
	width: 100%;
}
#right_box div.gamenews {
	width: 172px;
	height: 98px;
	border: 1px solid #b2b2b2;
	margin-bottom: 25px; /* 20130318 추가 */
}
#right_box div.gamenews p.imgbox {
	float: left;
	width: 62px;
	height: 62px;
	border: 1px solid #d0d0d0;
	margin: 11px 7px 0 11px;
}
#right_box div.gamenews p img {
	margin: 5px;
}
#right_box div.text {
	width: 90px;
	float: left;
	position: relative;
	line-height: 1.2em;
	margin-top: 11px;
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
}
.bd {/*20130322 수정*/
	font-size: 12px;
	font-weight: bold;
	position: relative;
	top: -3px;
}
#right_box p a {
	float: left;
	position: relative;
	width: 40px;
	margin-right: 3px;
}
#right_box p a:last-of-type {
	margin-right: 0px;
}
.smgy {/*20130322수정*/
	font-size: 11px;
	color: #6b6b6b;
	line-height: 1.3em;
	position: relative;
	top: -8px;
}
#right_box div.notive {
	width: 174px;/*20130321 수정*/
	height: 80px;
	margin-bottom: 15px;
}
#right_box div.notive ul li a {
	font-family: 'NanumGothic-Regular';
	font-size: 11px;
	color: #666666;
	line-height: 1.6em;
	margin: 0;
	padding: 0;
}
#right_box div.notive ul li a:hover, a:active {
	text-decoration: underline; /* 20130318 추가 */
	color: #ec008c;
}
/*/////////////////////////////////////////////////// = 앱 카테고리 페이지 */
#sub_category {
	width: 780px;
	position: relative;
	float: left;
	top: -115px;
} /* 20130318 추가 */
#sub_category p.nogame {
	font-family: 'NanumGothic-Regular';
	font-size: 18px;
	text-align: center;
	width: 780px;
} /*20130321추가*/
#app_ctbox {
 margin-right: 22px;
 padding: 35px 0;
 width: 758px;
 height: 131px;
 border-bottom: 2px solid #242021;
 margin-bottom: 10px;
 font-family: 'NanumGothic-Regular', Arial, sans-serif;
}
#app_ctbox div.textbox {/*20130515수정*/
 float: right;
 width: 493px;
 height: 130px;
 border-right: 1px solid #e6e6e6;
}
#app_ctbox div.textbox p {
 float: left;/*20130515추가*/
 margin-top: 13px;
 margin-bottom: 13px;
 color: #666;
 font-size: 12px;
 line-height: 1.3;
}
#text_box { width: 300px; float: left; clear: both;} /*20130515 추가*/
#qr { width: 114px; height: 114px; border: 1px solid #666; padding: 5px; float: right; margin-right:20px;} /*20130515 추가*/
.s_btn {
	float: left;
	position: absolute;
	top: 268px;
} /* 20130318 추가 */
#app_ctbox div.textbox p a {
	text-decoration: underline;
	color: #666;
}
#app_ctbox span { /* 20130311 수정 */
	margin-right: 20px;
}
#app_ctbox span.h_name {
	font-size: 16px;
	color: #ec008c;
	font-weight: bold;
	margin-bottom: 13px;
}
#app_ctbox .info {
	font-weight: bold;
	width: 100%;
	font-size: 13px;
}
#app_ctbox .info span {
	margin-right: 20px;
}
#app_ctbox div.best_flag {
	padding: 0;
	position: relative;
	z-index: 100; /* 20130311 수정 */
	width: 44px;
	height: 44px;
	left: 4px;
	top: -143px; /* 20130312 수정 */
}
.third_stage {
	float: right;
	position: relative;
	top: -178px;
	left: 100px;/* 20130318 수정 */
	width: 99px;
	height: 119px;
}
.third_stage a img {
	padding-bottom: 10px;
}
.catemenu {
	float: right;
	width: 174px;
	position: relative;
	top: -12px;/* 20130318 수정 */
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
}
.catemenu ul {
	border-top: 1px solid #424242;
	border-bottom: 1px solid #424242;
	width: 174px;
	height: auto;/*20130322수정*/
}
.catemenu ul li {
	display: block;
	border-bottom: 1px solid #e6e6e6;
	padding: 14px 0 14px 30px;
	margin: 0;
}
.catemenu ul li:last-of-type {
	border: 0;
}
.catemenu ul li a {
	font-size: 13px;
	vertical-align: middle;
	font-weight: bold;
}
.catemenu ul li:hover {
	background-color: #f7f7f7;
	border-right: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
}
/*/////////////////////////////////////////////////// = 앱 상세정보 */

#app_detail {/*20130515수정*/
	/*margin-right: 22px;*/
	padding: 35px 0;
	height: 131px;
	border-bottom: 2px solid #242021;
	margin-bottom: 20px;
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
}
#app_detail div.textbox {/*20130515수정*/
	float: right;
	/*width: 428px;*/
	height: 130px;
	margin-right: 9px;/*20130515수정*/
}
#app_detail div.textbox p { /*20130318 수정 */
	float: left; /* 20130311 추가 */
	margin-top: 13px;
	color: #666;
	font-size: 12px;
	line-height: 1.3;
}
#app_detail p img {
	margin-right: 25px;
}
#app_detail span.h_name {
	float: left;/*20130515수정*/
	font-size: 16px;
	color: #ec008c;
	font-weight: bold;
	/*margin-bottom: 13px;/*20130515수정*/
}
#app_detail div.best_flag {
	padding: 0;
	clear: both; /* 20130318 추가 */
	float: left;
	position: relative;
	z-index: 100; /* 20130311 수정 */
	width: 44px;
	height: 44px;
	left: 10px; /* 20130318 수정 */
	top: -144px; /* 20130311 수정 */
}
#app_detail div.data {
	float: right;
	width: 220px;
	height: 90px;
	border: 1px solid #666;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	behavior: url(PIE.htc);
	margin: 0 ;/*20130515추가*/
	padding: 18px 9px;
	font-size: 12px;
}
#app_detail div.data h1 {
	color: #343434;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 13px;
}
#app_detail div.data p {
	float: left; /* 20130311 추가 */
	color: #000;
	line-height: 1.5;
}
#app_detail div.data p span {
	color: #1a6fb2;
}
section h2 { /* 20130318 수정 */
	padding: 0;
}
section div {
	float: left;
} /* 20130318 추가 */
#player {
	margin-right: 22px;
	float: left;
	margin-bottom: 31px;
}
#cap {
	float: left;
	width: 692px;
	height: auto;
	position: relative; 
	margin: 0;
}
#cap img {
	margin-right: 15px;
}
#cap span img { margin-right: 0; }/*20130418추가*/
#cap_btn {/*2013416수정*/
	width: 64px;
	clear: both;
	float: right;
	position: relative;
	top: 12px;
	z-index: 3;
}
#cap_btn ul li {
	float: right;
	display: inline;
	list-style: none;
}
#cap_btn ul li a {
	float: right;
	padding-top: 28px;
	margin-right: 5px;
}
#cap_btn ul li.prev_on a {
	width: 27px;
	background-image: url(../images/btn_06.png);
}
#cap_btn ul li.prev_off a {
	width: 27px;
	background-image: url(../images/btn_06.png);
	background-position: 0 -28px;
}
#cap_btn ul li.next_on a {
	width: 27px;
	background: url(../images/btn_07.png);
}
#cap_btn ul li.next_off a {
	width: 27px;
	background-image: url(../images/btn_07.png);
	background-position: 0 -28px;
}
.g_intro {
	float: left;
	position: relative;
	width: 692px;
	height: auto;
	border-bottom: 1px solid #e6e6e6;
	line-height: 1.5em;
	font-size: 12px;
	padding-bottom: 30px; /* 20130311 추가 */
	margin-bottom: 100px;
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
}
.g_intro p strong {
	font-weight: bold;
}
.g_intro img {
	margin-bottom: 10px;
}
#top_btn { /* 20130320 수정 */
	clear: both;
	float: right;
	position: relative;
	top: 0;
}
#top_btn02 { /* 20130321 추가 */
	clear: both;
	float: right;
	position: relative;
	top: -71px;
}
/*///////////////////////////////////////////////////////// = 플래시 팝업 */

#sub_rank_wrap {
	float: right;
	position: relative;
	top: 13px;
}
.ranking_box_pop {
	float: right;
	position: relative;
	width: 238px;
	height: 483px; /*20130321 수정*/
	border-bottom: 1px solid #424242;
	margin: 0;
	padding: 0;
}
#f_game_wrap {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -475px;
	margin-top: -325px;
}/*20130322추가*/
#f_game { /*20130322수정*/
	width: 936px;
	height: 600px;
	background-color: #fff;
	padding: 17px 10px 20px 20px;
	border: 1px solid #ccc;
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
}
#f_game h1 {
	color: #343434;
	font: 24px 'NanumGothic-Regular', sans-serif;
	font-weight: bold;
}/*20130321추가*/
#f_game h2 {
	color: #969696;
	font: 14px 'NanumGothic-Regular', sans-serif;
}/*20130321추가*/
#f_game h3 {
	margin-bottom: 7px;
}
#f_game div#play_area {
	float: left;
	position: relative;
	top: -7px;
	width: 640px;
	height: auto;/* 20130321 수정 */
	border-top: 1px solid #242021;
	background-color: #eeeeee;
	margin-right: 10px;
	padding: 10px 16px 16px 16px;
}
#f_game div#play_area img {
	margin-bottom: 16px;
}
#my_score {
	float: right;
	position: relative;
	top: 4px;
	left: -5px;
	width: 221px;
	height: 43px;
	z-index: 3;
	padding: 9px 0 0 12px;
	margin: 0;
	background-color: #702c91;
	border-bottom: 1px solid #242021;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.4em;
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
}
#my_score_bd {
	float: right;
	position: relative;
	top: -6px;
	left: 243px;
	z-index: 2;
}
/*///////////////////////////////////////////////////////// = 이벤트 */

.e_box {
	float: left;
	width: 317px;
	height: 373px;
	margin-right: 15px;
	margin-bottom: 30px;
	padding: 35px 24px 29px 30px;
	background-color: #f7f7f7;
	border: 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0px 0px 2px #808080;
	-moz-box-shadow: 0px 0px 2px #808080;
	-webkit-box-shadow: 0px 0px 2px #808080;
	behavior: url(PIE.htc);
	font-family: 'NanumGothic-Regular', sans-serif;
}
.e_box span.eimg a img {
	display: block;
	margin: 0 58px 0 58px; /* 20130315 수정 */
	position: relative;
	margin-bottom: 18px;
}
.e_box span.ing_flag {
	float: right;
	position: relative;
	left: -200px;
	top: -7px;
	z-index: 2;
} /* 20130315 추가 */
.e_box h1 {
	width: 310px; /* 20130320 추가 */
	font-size: 13px;
	color: #000;
	font-weight: bold;
	margin-bottom: 17px;
	word-spacing: -2px;
}
.e_box h1 span {
	float: right;
	position: relative;
	top: -2px;
} /* 20130320 추가 */
.e_box p {
	font-size: 12px;
	line-height: 1.3em;
}
.e_box p strong {
	font-weight: bold;
}
.e_box p a img {
	display: block;
	margin: 20px 90px 0; /* 20130320 수정 */
	position: relative;
}
/*///////////////////////////////////////////////////////// = 게시판 */

.tbl_board {
	float: left;
	width: 758px;
	height: auto;
	border-top: 2px solid #242021;
	border-bottom: 1px solid #e6e6e6;
	font-size: 12px;
	font-family: 'NanumGothic-Regular', sans-serif;
	margin-bottom: 20px;
	padding: 0;
}
.tbl_board thead th {
	height: 36px;
	border-bottom: 1px solid #e6e6e6;
	background-color: #f7f7f7;
	color: #7a7a7a;
	font-weight: bold;
	vertical-align: middle;
}
.tbl_board thead th.ev {/*20130321 추가*/
	height: 46px;
	background-color: #fff;
	text-align: left;
	padding: 0 22px;
	border-bottom: 1px solid #e6e6e6;
	color: #000;
	font: 16px 'NanumGothic-Regular', sans-serif;
	font-weight: bold;
	vertical-align: middle;
}
.tbl_board thead th.ev span.ll {
	float: right;
	font: 12px 'NanumGothic-Regular', sans-serif;
	color: #666;
	padding-top: 2px;
}/*20130321 추가*/
.tbl_board thead th#name {
	text-align: left;
}
.tbl_board tbody td {
	vertical-align: middle;
	height: 32px; /* 20130312 수정 */
	text-align: center;
}
.tbl_board tbody td.ev {
	width: 100%;
	height: auto;
}
.tbl_board tbody td.ev img {
	margin: 40px 0;
}
.tbl_board tbody td.ev:hover {
	text-decoration: inherit;
	background-color: #fff;
}
.tbl_board tbody td.sub {
	width: 100%;
	height: auto;
	vertical-align: top;
	text-align: left;
	line-height: 2;
}
.tbl_board tbody tr.no_style:hover td {
	text-decoration: inherit;
	background-color: #fff;
} /* 20130313 추가 */
.tbl_board tbody td.sub p {
	margin: 40px 0 40px 30px;
}
.tbl_board tbody td.sub p strong {
	font-weight: bold;
}
.tbl_board tbody tr:first-of-type td {
	padding-top: 5px;
}
.tbl_board tbody tr:last-of-type td {
	padding-bottom: 5px;
}
.tbl_board tbody td.title {
	text-align: left;
	font-weight: bold;
	color: #7c7c7c;
}
.tbl_board tbody td.title a {
	color: #7c7c7c;
}
.tbl_board tbody tr:hover td { /* 20130312 추가 */
	background-color: #eee;
}
.tbl_board tbody td.title a:hover, a:active {
	color: #ec008c;
	text-decoration: underline;
}
#paging {
	clear: both;
	float: left;
	position: relative;
	left: 301px;
	width: auto;
	height: 11px;
	font-size: 14px;
	color: #6b6b6b;
	margin: 0 auto 20px;
	font-family: 'NanumGothic-Regular', sans-serif;
}
#paging span#prev a img {
	padding: 0 2px;
}
#paging span#next a img {
	padding: 0 2px;
}
#paging a {
	padding-right: 6px;
	color: #6b6b6b;
}
#paging a strong {
	color: #ed1093;
	font-weight: bold;
}
#toon { /* 20130304 추가 */
	float: left;
	top: 38px;
	left: 798px;
	position: relative;
	width: 154px;
	height: 47px;
	z-index: 5;
}
#toon span.copy {
	float: left;
	padding-top: 10px;
}
.edge { /* 20130304 추가 */
	border: 1px solid #e6e6e6;
	height: 45px;
	padding: 0;
	margin: 0;
}
#main_toon {
	float: left;
	width: 174px;
	height: 45px;
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
	margin-top: 15px;
}
#main_toon p {
	margin-top: 5px;
	width: 174px;
	height: auto;
	clear: both;
	padding: 0;
	font-weight: bold;
	vertical-align: middle;
}
#main_toon p.mid {
	font-size: 11px;
	color: #6b6b6b;
	line-height: 1.3em;
	font-weight: inherit;
	padding-top: 5px;
	margin: 0;
}
#main_toon h3 {
	font: 12px 'NanumGothic-Regular', sans-serif;
	color: #000;
	font-weight: bold;
	width: auto;
	padding: 0;
	margin: 0;
	float: left;
}
#main_toon span.nn {
	float: right;
	position: relative;
	top: -1px;
	left: -92px;
	color: #343434;
}
#main_toon span.light_pup a {
	position: relative;
	top: -1px;/* 20130320 수정 */
	left: -47px; /* 20130318 수정 */
	color: #743394;
	font-size: 12px;
	font-weight: inherit;
}
#b_search {
	float: left;
	top: 40px;
	left: 714px;
	position: relative;
	width: 240px;
	height: 40px;
	background-color: #f7f7f7;
	z-index: 5;
}
#b_search .input {
	width: 228px;
	height: 38px;
	border: 1px solid #b7b7b7;
	padding-left: 10px;
	cursor: pointer;
	background: url(../images/big_zoom.png) no-repeat center right;
	font-family: 'NanumGothic-Regular', sans-serif;
	font-size: 14px;
	color: #666;
	font-weight: bold;
	line-height: 35px;
}
#b_search .input:hover {
	width: 228px;
	height: 38px;
	border: 1px solid #b7b7b7;
	padding-left: 10px;
	cursor: pointer;
	background-color: #f7f7f7;
	background: url(../images/big_zoom.png) no-repeat center right;
	font-family: 'NanumGothic-Regular', sans-serif;
	font-size: 14px;
	color: #666;
}
#b_search .submit {
	display: none;
}
.search {
	float: right;
	position: relative;
	top: -7px;
	left: -196px;
	width: 130px;
	height: 25px;
}
.search .input {
	width: 118px;
	height: 24px;
	border: 1px solid #8a8a8a;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	padding-left: 10px;
	cursor: pointer;
	background: url(../images/zoom.png) no-repeat center right;
	font-family: 'NanumGothic-Regular', sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 25px; /* 20130311 추가 */
}
.search .input:hover {
	width: 118px;
	height: 24px;
	border: 1px solid #000;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	padding-left: 10px;
	cursor: pointer;
	background: url(../images/zoom.png) no-repeat center right;
	font-family: 'NanumGothic-Regular', sans-serif;
	font-size: 12px;
	color: #666;
}
.search .submit {
	display: none;
}
#rab { width: 758px; float: left; }/*20130411추가*/
.btn_set {/*20130411수정*/
	float: left;
	position: relative;
	left: 477px;
	margin-bottom: 80px;
	margin-right: 22px;
}
.btn_set a {
	margin-right: 7px;
}
.btn_set span { margin-right: 0; margin-left: 30px;}/*20130411추가*/
.btn_defalt {
	clear: both;
	width: 758px;
	margin-bottom: 50px;
} /*20130321 추가*/
.btn_defalt span.set a {
	margin-right: 5px;
} /*20130321추가*/
.btn_defalt span.set {
	display: block;
	text-align: center;
	position: relative;
}/*20130321 추가*/
.btn_defalt span.set_sbox {
	display: block;
	text-align: center;
	position: relative;
	top: 30px;
}/*20130321 추가*/
.btn_defalt span.list {
	display: block;
	position: relative;
	text-align: right;
	top: -36px;
} /*20130321 추가*/
/*/////////////////////////////////////////////////// = 회원가입 관련 */

.b_line {
	margin: 8px 0 0;
	width: 100%;
	height: 2px;
	background-color: #242021;
}
.login_box {
	border: 1px solid #bdbdbd;
	width: 380px; /* 20130312 수정 */
	height: 188px;
	margin: 62px auto 220px;/*20130416수정*/
	background: #f7f7f7;
	padding: 30px;
	font: 12px 'NanumGothic-Regular', sans-serif;
}
.login_box p {
	float: left;
	width: 200px;
} /* 20130313 추가 */
.login_box div.lg_btn {
	width: 102px; /* 20130313 수정 */
	float: right;
	font-size: 11px;
	font-weight: bold;
	color: #333;
}
.login_box span {
	float: left;
	width: auto; /* 20130312 수정 */
	position: relative;
	margin-bottom: 15px;
	z-index: 100;
}
.login_bottombox { /* 20130313 수정 */
	float: left;
	position: relative;
	top: -20px;
	padding-top: 20px;
	width: 100%;
	height: 30px;
	line-height: 2.4;
	font-size: 12px;
	color: #666;
	border-top: 1px solid #bdbdbd;
}
.login_bottombox p {
	float: left;
	width: auto;
} /* 20130313 추가 */
.login_bottombox div {
	float: right;
	width: 103px;
	vertical-align: top;
}
.login_bottombox div span {
	clear: both;
	float: right;
	position: relative;
	top: -30px;
	width: auto; /* 20130312 수정 */
	height: 23px;
}
.assent {
	padding-top: 20px;
	margin: 0 auto;
	width: 920px;
}
.assent p {
	font: 12px 'NanumGothic-Regular', sans-serif;
} /*20130322추가*/
.assent strong {
	position: relative;
	top: -3px;
	left: 0;
} /*20130327수정*/
textarea {
	margin: 21px 0 0 0;
	width: 908px;
	height: 188px;
	border: #d0d0d0 1px solid;
	padding-left: 10px;
	padding-top: 10px;
	color: #7c7c7c;
}
.cb_box {
	text-align: right;
	margin-top: 7px;
	font: 12px 'NanumGothic-Regular', sans-serif;
	color: #000;
}
.dot_line {
	background-image: url(../images/pattern.png);
	background-repeat: repeat-x;
	margin-top: 35px;
	width: 920px;
	height: 2px;
}
.search_result { /*20130321 추가*/
	background-image: url(../images/pattern.png);
	background-repeat: repeat-x;
	margin-top: 10px;
	width: 100%;
	height: 2px;
}
#search_head {
	width: 941px;
	height: 22px;
	border-bottom: 1px solid #e6e6e6;
	font: 12px 'NanumGothic-Regular', sans-serif;
	padding-left: 13px;
	background-color: #f7f7f7;
	padding-top: 12px;
}
.colum {
	font: 12px 'NanumGothic-Regular', sans-serif;
	line-height: 1.5em;
	color: #242021;
}
.colum strong {
	font: 16px 'NanumGothic-Regular', sans-serif;
	font-weight: bold;
	color: #242021;
}
.colum span {
	font: 12px 'NanumGothic-Regular', sans-serif;
	font-weight: bold;
	color: #c7158f;
}
/*/////////////////////////////////////////////////// = 아이디 비밀번호 찾기 */

.nametag { /* 20130306 수정 */
	float: left;
	width: 105px; /* 20130311 수정 */
	height: auto; /*20130311 추가*/
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
	font-size: 13px;
	color: #000;
	font-weight: bold;
	line-height: 3em; /* 20130311 수정 */
	padding-left: 30px;
	margin-right: 30px; /* 20130311 추가 */
}
.nametag_two {
	float: left;
	width: 105px;
	height: auto;
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
	font-size: 13px;
	color: #000;
	font-weight: bold;
	line-height: 3.6em;
	padding-left: 30px;
	margin-right: 30px;
}
.search_line {
	clear: both;
	border-top: 1px solid #bdbdbd;
	margin-top: 29px;
	margin-bottom: 29px;
}
/*///////////////////////////////////////////////////////// = 아이디 찾기 결과 20130306 추가 */

.search_subbox {
	border: 1px solid #bdbdbd;
	width: 450px; /* 20130312 수정 */
	height: auto; /* 20130315 수정 */
	margin: 35px auto;
	padding: 26px 30px 12px 30px; /* 20130307 수정 */
	background-color: #f7f7f7; /* 20130311 추가 */
}
.search_subbox h1 {
	font: 12px 'NanumGothic-Regular', sans-serif;
	text-align: left; /* 20130312 수정 */
	line-height: 1.5em;
	color: #666666;
	margin-bottom: 20px;
}
.search_subbox p {
	font: 14px 'NanumGothic-Regular', sans-serif;
	color: #666666;
	margin-bottom: 25px;
	font-weight: bold;
}
/*//////////////////////////////////////////////////// = 비밀번호 찾기 인증 20130306 추가 */
.search_subbox02 {
	border: 1px solid #bdbdbd;
	width: 441px;
	height: auto; /* 20130307 수정 */
	margin: 35px auto;
	padding: 30px;
	background-color: #f7f7f7;
	font: 12px 'NanumGothic-Regular', sans-serif;
}
.kk {
	z-index: 100;
	position: relative;
	left: 9px;/* 20130315 추가 */
	width: auto; /*20130315 수정*/
	height: auto;
	margin-bottom: 18px;/* 20130315 추가 */
	margin-top: 7px; /* 20130315 추가 */
}
.search_subbox02 span, p {
	float: inherit;
	z-index: 90;
	position: relative;
} /* 20130311 추가 */
.search_subbox02 .no_select {
	padding-top: 7px;
	padding-bottom: 3px;
	z-index: 100;
	position: relative;
	left: 9px;
} /* 20130311 추가 */
.search_subbox02 h1 {
	margin: 19px 0 10px;
	font-size: 11px;
	color: #666666;
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
}
.search_subbox02 h2 {
	font-weight: 100;
	margin-bottom: 20px; /* 20130312 수정 */
	line-height: 20px;
	font-size: 13px; /* 20130312 수정 */
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
}
.line02 {
	border-bottom: 1px solid #bdbdbd;
	margin: 10px 0 15px;
}
.search_button {
	padding: 15px 0 0 250px;
	text-align: right;
}
/*//////////////////////////////////////////////////// = 폼 공통 스타일  20130307 추가 */

input.logininput {
	width: 240px; /* 20130313 수정 */
	height: 29px;
	positon: relative;
	margin-top: 0px;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	color: #969696;
	vertical-align: middle;
	outline: none;
	border: 1px solid #b3b3b3;
	padding-left: 20px;
	border-radius: 6px;
	background-color: #fff;
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	-webkit-box-shadow: inset 0px 2px 0px #dcdcdc;
	box-shadow: inset 0px 2px 0px #dcdcdc;
	behavior: url(PIE.htc);
}
input.veryshot {
	width: 90px;
	height: 20px;
	positon: relative;
	margin-top: 0px;
	/*line-height:30px; 20130311 삭제 */
	font: 14px 'NanumGothic-Regular', sans-serif;
	color: #444;
	outline: none;
	border: 1px solid #b3b3b3;
	padding-top: 6px; /* 20130311 추가 */
	padding-bottom: 5px;/* 20130311 추가 */
	padding-left: 20px;
	border-radius: 6px;
	background-color: #fff;
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	-webkit-box-shadow: inset 0px 2px 0px #dcdcdc;
	box-shadow: inset 0px 2px 0px #dcdcdc;
	behavior: url(PIE.htc);
}
input.shot {
	width: 50px;
	height: 31px;
	positon: relative;
	margin-top: 0px;
	margin-right: 0px;
	color: #444;
	outline: none;
	font: 14px 'NanumGothic-Regular', sans-serif;
	border: 1px solid #b3b3b3;
	padding-left: 20px;
	line-height: 30px;
	border-radius: 6px;
	background-color: #fff;
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	-webkit-box-shadow: inset 0px 2px 0px #dcdcdc;
	box-shadow: inset 0px 2px 0px #dcdcdc;
	behavior: url(PIE.htc);
}
input.long {
	width: 224px;
	height: 33px;
	positon: relative;
	margin-top: 0px;
	color: #444;
	outline: none;
	font: 14px 'NanumGothic-Regular', sans-serif;
	border: 1px solid #b3b3b3;
	padding-left: 20px;
	line-height: 30px;
	border-radius: 6px;
	background-color: #fff;
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	-webkit-box-shadow: inset 0px 2px 0px #dcdcdc;
	box-shadow: inset 0px 2px 0px #dcdcdc;
	behavior: url(PIE.htc);
}
input.btn {
	color: #666;
	font: 12px 'NanumGothic-Regular', sans-serif;
	background-color: #fff;
	border: 1px solid #aeaeae;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	vertical-align: middle;
	padding-bottom: 3px;
	behavior: url(PIE.htc);
}/* 20130320 추가 */
input.btnhov {
	border-color: #000;
} /* 20130320 추가 */
input.btn02 {
	color: #666;
	width: 97px;
	height: 31px;
	font: bold 12px 'NanumGothic-Regular', sans-serif;
	background-color: #f7f7f7;
	border: 1px solid #aeaeae;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	vertical-align: middle;
	behavior: url(PIE.htc);
}/* 20130327 추가 */
input.btn02hov {
	border-color: #000;
} /* 20130327 추가 */
/*/////////////////////////////////////////////////// = 회원가입 정보입력 */

#join_container {
	margin: 35px auto;
	width: 580px;
	font-weight: bold;
	font: 13px 'NanumGothic-Regular', sans-serif;
}
#tag {
	float: left;
	position: relative;
	top: 0;/*20130327수정*/
	width: 120px;
	height: 414px;
	line-height: 3.7em;
	color: #000;
	font-weight: bold; /* 20130312 추가 */
}
#tag_02 {/* 20130327 추가 */
	float: left;
	position: relative;
	top: -5px;
	width: 120px;
	height: 414px;
	line-height: 3.8em;
	color: #000;
	font-weight: bold;
}
.cellbox {
	width: 654px;
	height: auto;
}
.cell {
	position: relative;
	width: auto;
	height: 33px;
	margin-top: 18px;/*20130327추가*/
	margin-bottom: 14px;/*20130327수정*/
	vertical-align: middle;
	font: 12px 'NanumGothic-Regular', sans-serif;
}
.cell_02 {/*20130327추가*/
	position: relative;
	width: auto;
	height: auto;
	margin-top: 18px;
	margin-bottom: 14px;
	vertical-align: middle;
	font: 12px 'NanumGothic-Regular', sans-serif;
}
.cell_02 p {
	margin-top: 10px;
	line-height: 1.4;
} /*20130327추가*/
.cell p {
	font-weight: bold;
	font-size: 14px;
	padding-top: 12px;
}/*20130327추가*/
.cell b {
	font-weight: bold;
	font-size: 14px;
	position: relative;
	top: 4px;
}/*20130327추가*/
.cell b.cc {
	position: relative;
	top: 0;
	left: 0;
}/*20130327추가*/
.cell_by {
	position: relative;
	padding-top: 6px;
	width: auto;
	height: 27px;
	margin-bottom: 15px;
	vertical-align: middle;
	font: 12px 'NanumGothic-Regular', sans-serif;
}
.g_line {
	margin-bottom: 30px;
	width: 920px;
	height: 1px;
	background-color: #e6e6e6;
}
.g_line02 {
	margin-top: 35px;
	width: 920px;
	border-bottom: 1px solid #e6e6e6;
}
.cell div.btn, .cell_02 div.btn {/*20130327수정*/
	float: right;
	position: relative;
	left: -57px;
	top: 1px; /* 20130307 추가 */
}
input[type="text"]:focus, input[type="password"]:focus {
	-webkit-box-shadow: inset 0px 2px 0px #a7a7a7;
	box-shadow: inset 0px 2px 0px #a7a7a7;
}
.next_btn {
	float: right;
	margin-bottom: 30px;/*20130417추가*/
}
/*//////////////////////////////////////////////////////// = 웹툰  */

.webtoon_box { /* 20130304 추가 */
	width: 100%;
	height: 175px;
	margin: 0;
	padding-top: 35px;
	font-family: 'NanumGothic-Regular', sans-serif;
}
.webtoon_box h1 {
	float: left;
}
.webtoon_box ul li {
	list-style: none;
	float: left;
	padding-left: 35px; /* 20130315 수정 */
	margin-bottom: 16px;
}
.webtoon_box ul li:first-of-type {
	margin: 0;
}
.webtoon_box ul li.name {
	font-size: 20px;
	color: #000;
	font-weight: bold;
	margin-bottom: 16px;
	position: relative;
	top: 4px;
	left: 35px;
	width: auto;
	float: left;
}
.webtoon_box ul li.name a:hover, a:active {
	color: #ec008c;
}
.webtoon_box ul li p {
	width: 700px;
	font-size: 12px;
	color: #666;
	line-height: 1.6;
}
.webtoon_box ul li p a {
	text-decoration: underline;
	color: #666;
}
.webtoon_box ul li.btn {
	float: left;
	position: relative;
	width: auto;/*20130321 수정*/
	top: -5px;
	z-index: 2;
}
.webtoon_box ul li.btn a {
	margin-right: 8px;
} /*20130321 추가*/
.dott_line {
	width: 100%;
	height: 1px;
	background-image: url(../images/dot_patten.png);
	background-repeat: repeat-x;
}
.tt_box {
	float: right;
	width: 205px;
	height: 33px;
	position: relative;
	top: 0;/*20130417수정*/
}
.tt_box ul li {
	float: left;
	display: inline;
	list-style-type: none;
}
.tt_box ul li a {
	float: left;
	padding-top: 33px;
}
.tt_box ul li.tt_btn_01 a {
	width: 88px;
	background-image: url(../images/tt_01.png);
}
.tt_box ul li.tt_btn_02 a {
	width: 117px;
	background-image: url(../images/tt_02.png);
}
.tt_box ul li a:selected {
background-position: 0 -33px;
}
.tt_box ul li.tt_btn_01_on a {
	width: 88px;
	background-image: url(../images/tt_01.png);
	background-position: 0 -33px;
}
.tt_box ul li.tt_btn_02_on a {
	width: 117px;
	background-image: url(../images/tt_02.png);
	background-position: 0 -33px;
}
#title {
	width: 874px;
	height: 28px;
	background-color: #f7f7f7;
	border-bottom: 1px solid #e6e6e6;
	padding-top: 8px;
	padding-left: 40px;
	padding-right: 40px;
}
#title span strong {
	color: #7a7a7a;
	vertical-align: middle;
	font: 12px 'NanumGothic-Regular', sans-serif;
	font-weight: bold;
}
.gray_paper { padding: 20px; background-color: #f7f7f7; border: 1px solid #bdbdbd; color: #666; font: 12px 'NanumGothic-Regular', sans-serif; margin-bottom:50px;}/*20130417추가*/
.gray_paper p {  line-height: 1.8em; }
.gray_paper p strong { font-size: 16px; font-weight: bold; }
.gray_paper p b { font-weight: bold; }
.l_line { padding-bottom: 10px; border-bottom: 1px solid #e6e6e6; }

/*/////////////////////////////////////////////////// = 하단스타일 */

.footer {
	clear: both;
	background-color: #404040;
}
.footer article {
	width: 954px;
	margin-top: -130px;
	height: 130px;
	margin: 0 auto;
	padding: 0;
	clear: both;
}
.footer article ul {
	float: left;
	width: 954px;
	list-style: none;
	display: inline-block;
}
.footer article ul li {
	float: left;
}
.footer article ul li span {
	padding-right: 10px;
}
.footer article .logo {
	width: 146px;
	margin-right: 54px;
	text-align: center;
	padding-top: 45px;
}
.footer article .copy {
	text-align: left;
	margin-top: 33px;
	padding-top: 10px;
	margin-bottom: 7px;
	margin-right: 500px;/*20130417추가*/

}
.footer article .copy_b {/*20130417수정*/
	padding-top: 10px;
}
/*/////////////////////////////////////////////////// = 셀렉트박스 관련 스타일 */

.jquery-selectbox {
	position: relative;
	border: 1px solid #b3b3b3;
	border-radius: 6px;
	width: 120px;
	height: 13px;
	line-height: 30px;
	z-index: 0;
	display: inline-block;
	padding-left: 10px;
	font: 14px 'NanumGothic-Regular', sans-serif;
	vertical-align: middle;
	font-weight: bold;
	color: #444;
	padding: 10px 0;
	background: url(../images/arrow_image.png) no-repeat center right;
	-webkit-box-shadow: inset 0px 2px 0px #dcdcdc;
	box-shadow: inset 0px 2px 0px #dcdcdc;
	behavior: url(PIE.htc);
	background: -o-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background: -ms-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background: linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
}
.jquery-selectbox.selecthover {
	border: 1px solid #b3b3b3;
	background-color: #fff;
	z-index: 700;
}
.jquery-selectbox .jquery-selectbox-currentItem {
	position: absolute;
	padding-left: 5px;
	padding-right: 10px;
	vertical-align: middle;
	white-space: nowrap;
	display: block;
	overflow: hidden;
}
.jquery-selectbox .jquery-selectbox-list {
	display: none;
	position: absolute;
	top: 31px;
	padding: 3px;
	line-height: 2; /*20130307 추가*/
	left: 0px;
	text-align: left; /* 20130307 추가 */
	background: #fff;
	width: 100px;
	height: auto; /* 20130307 수정 */
	overflow-x: hidden;
	overflow-y: auto;
	z-index: 1000;
	border: 1px solid #b3b3b3;
}
.jquery-selectbox .jquery-selectbox-moreButton {
	float: right;
	position: relative;
	background: url("../img/arrow_image.png");
	background-repeat: no-repeat;
	width: 22px;
	height: 19px;
	cursor: pointer;
}
.jquery-selectbox .jquery-selectbox-moreButton.morebuttonhover {
	background: url("../img/arrow_image.png");
	background-repeat: no-repeat;
}
.jquery-selectbox .jquery-selectbox-item.listelementhover {
	background: #b3b3b3;
	color: #eee;
}
.jquery-selectbox .jquery-selectbox-item {
	display: block;
	cursor: default;
}
/* Chrome, Safari용 스크롤 바 20130321 추가 */
::-webkit-scrollbar {
width: 8px;
height: 8px;
border: 3px solid #fff;
}
::-webkit-scrollbar-button:start:decrement, ::-webkit-scrollbar-button:end:increment {
display: block;
height: 10px;
background: url('./images/bg.png') #efefef;
}
::-webkit-scrollbar-track {
background: #efefef;
-webkit-border-radius: 10px;
border-radius:10px;
-webkit-box-shadow: inset 0 0 4px rgba(0,0,0,.2);
}
::-webkit-scrollbar-thumb {
height: 50px;
width: 50px;
background: rgba(0,0,0,.2);
-webkit-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: inset 0 0 4px rgba(0,0,0,.1);
}
